Removes the specified SCX seller/account.
curl --request DELETE \
--url https://api.jtl-cloud.com/erp/v2/sales-channels/scx/sellers/{salesChannelId} \
--header 'Authorization: Bearer <token>' \
--header 'x-tenant-id: <x-tenant-id>'import requests
url = "https://api.jtl-cloud.com/erp/v2/sales-channels/scx/sellers/{salesChannelId}"
headers = {
"x-tenant-id": "<x-tenant-id>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-tenant-id': '<x-tenant-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.jtl-cloud.com/erp/v2/sales-channels/scx/sellers/{salesChannelId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
wawi
Removes the specified SCX seller/account.
DELETE
/
v2
/
sales-channels
/
scx
/
sellers
/
{salesChannelId}
Removes the specified SCX seller/account.
Authorizations
oauth2-authorization-codeoauth2-client-credentials
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
The tenant ID for the target ERP instance.
Path Parameters
Sales channel id of the SCX seller/account to remove.
Response
The seller/account was removed.
Was this page helpful?
⌘I